People

Undo a merge

The account becomes its own person again.

POST
/v1/people/{id}/split
AuthorizationBearer <token>

API key minted via POST /v1/api-keys (format mk_live_...)

In: header

Path Parameters

idstring

Person id (aut_...).

Length1 <= length

Response Body

application/json

application/json

application/json

curl -X POST "https://api.mentio.dev/v1/people/aut_abc123/split"
{
  "id": "string",
  "platform": "bluesky",
  "name": "string",
  "handle": "string",
  "url": "string",
  "avatarUrl": "string",
  "accounts": [
    {
      "id": "string",
      "platform": "bluesky",
      "name": "string",
      "handle": "string",
      "url": "string"
    }
  ],
  "reach": {
    "followers": 0,
    "following": 0,
    "posts": 0
  },
  "profile": {
    "bio": "string",
    "company": "string",
    "location": "string",
    "website": "string",
    "email": "string",
    "links": [
      {
        "provider": "string",
        "url": "http://example.com"
      }
    ],
    "fetchedAt": "string"
  },
  "stats": {
    "mentions": 0,
    "relevant": 0,
    "sentiment": {
      "positive": 0,
      "neutral": 0,
      "negative": 0
    },
    "firstSeenAt": "string",
    "lastSeenAt": "string"
  },
  "annotations": {
    "tags": [
      "string"
    ],
    "notes": "string",
    "muted": true
  },
  "outreach": {
    "owner": {
      "id": "string",
      "name": "string",
      "email": "string"
    },
    "stage": "not_contacted",
    "lastContactedAt": "string"
  }
}
{
  "error": {
    "code": "unauthorized",
    "message": "string",
    "requestId": "string",
    "retryAfterSeconds": 0
  }
}
{
  "error": {
    "code": "unauthorized",
    "message": "string",
    "requestId": "string",
    "retryAfterSeconds": 0
  }
}